App\Entity\Campaign\Schedule:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        campaign:
            groups: [grid, all, broadcast]
            max_depth: 1
        type:
            groups: [grid, all, broadcast]
            max_depth: 1
        options:
            access_type: public_method
            type: array
            groups: [grid, all, broadcast]
            max_depth: 1
        executeAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        executedAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        output:
            groups: [grid, all, broadcast]
            max_depth: 1
        origin:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdBy:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: [grid, all, broadcast]
            max_depth: 1
